From: Michael Richardson <[email-masked]>
Date: Fri, 27 Jun 2014 14:01:14 -0400

A number of you wrote to me over the past few days asking why I was not
acknowledging your email.  Finally, I found the problem with a stuck
DNS(sec) server.  I think it affected people who had only IPv4 NS records,
as my IPv4 network was renumbered on Monday as I returned a /25. The IPv6 was
unaffected.

My appologies for confusion created.

A number of people were marked eligible yesterday afternoon and I did
see the multiple emails about the 4 remaining duplicates.
I said that I'd post an updated list today (Friday), but I'm going to
let the various emails that got stuck filter out and see if there is
some additional tweaks that I need to make to the list.

--
Michael Richardson
[email-masked]
[email-masked]